@charset "utf-8";
/* CSS Document */

/* БАЗА */
.bot_15 {
	margin-bottom: 15px;
}

.bot_30 {
	margin-bottom: 30px;
}
.bot_30p {
	padding-bottom: 30px;
}

.bot_60 {
	margin-bottom: 60px;
}

.top_30 {
	margin-top: 30px;
}

.top_30p {
	padding-top: 30px;
}

.top_20 {
	margin-top: 20px; 
}

.top_15 {
	margin-top: 15px; 
}

.top_60 {
	margin-top: 60px;
}

.top_60p {
	padding-top: 60px;
}

.top_90 {
	margin-top: 90px;
}

ul {
	margin-bottom: 0px;
}

span {
	background-color: #52AE30;
	padding: 0px 10px 0px 10px;
	border-radius: 10px;
	color: white;
}

h1, h2, h3, h4, h5, h6, p {
	color: #4A4A4A;
	margin-bottom: 0px;
}

.top_txt p {float: left}

hr {
	border-color:  #E5E5E5;
	margin-bottom: 0px;
	margin-top: 0px;
}

.CTA_BTN {
	color: white;
	background-color: #FF6600;
	padding: 15px 35px 15px 35px;
	border-radius: 10px;
	font-weight: 500;
	font-size: 1.1rem;
	float: left;
}

.CTA_BTN:hover {
	color: white;
	background-color: #FF7E28;
	text-decoration: none;
}

.center-btn {
	margin-left: 22%;
}

.ico {
	vertical-align:inherit;
}

/* Первый блок. Хэдер/банер */
body {
	background: url("../img/Group 30.png") center top no-repeat;
	 
}

.menu_top2 {
		 
		margin-top: 30px;
		float: left;
		
	}
.menu_top2 p {
	color: #495057;
    font-weight: bold;
}

.img_brands {
	margin-bottom: 2rem;
	margin-top: 2rem;
}

.top_60_web {
		margin-top: 0px;
	margin-bottom: 30px;
	}

@media (min-width: 576px) { 
	body {
	background: url("../img/bg.png") center top no-repeat;}
		
		.bg_top {
	background:  none;
	padding-bottom: 0px;}
	
	.banner {
		display: none;
	}
	
	.p_footer2 {
	float: right;
	color: white;
}

	.menu_top2 {
		display: none;
		 
	}
	.img_brands {
	margin-bottom: 0px;
	margin-top: 0px;
}
	.top_60_web {
		margin-top: 60px;
		margin-bottom: 0px;
	}
 }

.logo_top {
	margin-top: 45px;
}

.menu_top {
	float: right;
	margin-top: 55px;
}

.menu_top p {
	float: left;
	color: #989898;
}

.bullet_margin {
	margin-left: 35px;
	margin-right: 35px;
}

.top_txt {
	margin-top: 60px;
}

/* 2 */

#top {
	background-color: white;
}
.txt_low {
	color: #989898;
	line-height: 120%;
}
.card-body {
	background: #FAFAFA;
}

.lead_2 {
	font-weight: 400;
}

.img_lead {
	background: url("../img/Rectangle 12.png");
	border-radius: 20px;
}

/*3 */

.banner {
	background: url("../img/Group 27.png"); }
	 

/* 4 */

.block_check {
	background: url("../img/Group 29.png") center top no-repeat;
}
.bacground {
	background: url("../img/Group 27.png") center top no-repeat;
	border-radius: 20px;
}
.white {
	background: white;
}

.block_CTA {
	background: url("../img/Group 25.png") center top no-repeat;
}

.logo_img {
	width: 100%;
}

 
/**/

.footer1 {
	background-color: #52ae30;
	height: 2rem;
}
.footer2 {
	background-color: #339900;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.h_footer {
	color: white;
}

.p_footer {
	color: white;
}

.p_footer a {
	color: white;
}

.p_footer2 { 
	color: white;
}